SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001198SiT!incidentspublic2010-03-25 17:032010-05-29 14:21
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.60 LTS 
Target Version3.61 LTSFixed in Version3.61 LTS 
Summary0001198: Review Due 0 minutes ago!
DescriptionMessage: Review Due 0 minutes ago! that should never appear.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002869)
ivan (administrator)
2010-03-25 17:03

OK on popup but not ok in list
User avatar (0002870)
ivan (administrator)
2010-03-25 21:05

Fixed in 3.x svn r6346
and in git a4dfd11
User avatar (0002874)
ivan (administrator)
2010-03-26 10:45

This bug has resurfaced after 3.60 went into deep freeze unfortunately, my fault. This will go as a 'known issue' for 3.60 and the fix will be done for 3.61
User avatar (0002933)
ivan (administrator)
2010-04-05 14:52

Fixed in 3.x branch r6412
Fixed in git sit:master 2236a61
User avatar (0003215)
ivan (administrator)
2010-05-29 14:21

Released in v3.61

- Issue History
Date Modified Username Field Change
2010-03-25 17:03 ivan New Issue
2010-03-25 17:03 ivan Note Added: 0002869
2010-03-25 20:43 ivan Status new => assigned
2010-03-25 20:43 ivan Assigned To => ivan
2010-03-25 21:05 ivan Note Added: 0002870
2010-03-25 21:05 ivan Status assigned => resolved
2010-03-25 21:05 ivan Fixed in Version => Current SVN
2010-03-25 21:05 ivan Resolution open => fixed
2010-03-26 10:45 ivan Note Added: 0002874
2010-03-26 10:45 ivan Status resolved => assigned
2010-03-26 10:45 ivan Resolution fixed => reopened
2010-03-26 10:45 ivan Target Version 3.60 LTS => 3.61 LTS
2010-04-05 14:52 ivan Note Added: 0002933
2010-04-05 14:52 ivan Status assigned => resolved
2010-04-05 14:52 ivan Resolution reopened => fixed
2010-05-29 13:39 ivan Fixed in Version Current SVN => 3.61 LTS
2010-05-29 14:21 ivan Note Added: 0003215
2010-05-29 14:21 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker